Přejít na hlavní obsah
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30S

D-Link DGS-3130-30S Switch
SKU: DGS-3130-30S

D-Link DGS-3130-30S, Gözetilmiş, L3

Počet USB 2.0 portů
1
Zobrazit specifikace

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

D-Link DGS-3130-30S Switch

Počet USB 2.0 portů
1
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Počet USB 2.0 portů

1

Počet USB 2.0 portů

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ano
Doba trvání stromového protokolu
Ano
Řízení ARP
Ano
Technologie kabeláže Ethernetu z mědi
Seznam řízení přístupu Acl Pravidla
2048
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
LED indikátory komunikace
Ano
Počet USB 2.0 portů
1
Optické Vlákno Spojení
SFP, SFP+
Napájecí připojení
Rychlost posuvu
125 Mpps
Rozsah MTBF
487153 Hodin
Filtrace/ochrana BPDU
Ano
Ochrana cyklu
Ano
Bezpečnost
CB, cUL, BSMI, CCC
Podporovaný bezpečnostní algoritmus
SNMP, SNMPv3, SSH-2, SSL/TLS
Ochrana vůně
Ano
Podpora SSH/SSL
Ano
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Maximální spotřeba energie
Záložní zdroj napájení
Ano
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Rámce Jumbo
9000
Podpora rámců Jumbo
Ano
Webová správa
Ano
Výška
Barva produktu
Fyzické jednotky externí paměti
9
Jednotky virtuální paměti
32
Rozsah teploty úložiště Celsius
Úroveň hluku
54 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Počet VLAN
Kapacita směrování/přepínání
168 Gbit/s
Počet slotů pro moduly SFP
Počet ventilátorů
3 fan(lar)
Mezipaměť balíku
Název produktu
DGS-3130-30S
Kategorie
Síťové switche
Značka
D-Link
Prodané trhy
CA, US, AU, WW, TH, IT, GB, NZ, BG
Datum přidání do systému
2018-11-02
Kód produktu
DGS-3130-30S
Prevence útoků DoS
Ano
Blokování Head Of Line Hol
Ano
Odvod tepla
281,16 BTU/s
Stohovatelný
Ano
Algoritmy plánování front
SP, WRR+SP, Weighted Round Robin (WRR)
Podpora MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Podpora multicast
Ano
Virtuální funkce LAN
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Podpora VLAN
Ano
Autorizace
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protokol routingu
RIP
D-Link DGS-3130-30S Switch